[notFound]
1=Map: Can be found in the lobby
2=Screws: Can be found in the dining area
3=Power Cable: Can be found in the office area
4=Oil Filter: Can be found in the operations area
5=Gas Can:  Can be found in the storage area
6=Hammer: Can be found in the maintenance area
7=Key: Can be found in the office area
8=Spark Plug: Can be found in the long term care area
9=Tubing: Can be found in the storage area
10=Wrench: Can be found in the operations area
[found]
1=Map: Found, press 'M' to activate
2=Screws: Found, Press 'CTRL' to throw
3=Power Cable: Found, use it to repair the generator in the maintenance area
4=Oil Filter: Found, use it to repair the generator in the maintenance area
5=Gas Can:  Found, use it to repair the generator in the maintenance area
6=Hammer: Found, use it to repair the generator in the maintenance area
7=Key: Found, use it open the door to the generator room
8=Spark Plug: Found, use it to repair the generator in the maintenance area
9=Tubing: Found, use it to repair the generator in the maintenance area
10=Wrench: Found, use it to repair the generator in the maintenance area
[used]
1=Map: Used
2=Screws: Used
3=Power Cable: Used
4=Oil Filter: Used
5=Gas Can: Used
6=Hammer: Used
7=Key: Used
8=Spark Plug: Used
9=Tubing: Used
10=Wrench: Used